﻿

ul#services { 
	width: 980px;
	padding-left:100px;
}
ul#services li { 
	background: url('../images/bg-blocks.png'); 
	border:1px solid #dfdfdf;
	border-radius: 4px;
	float: left; 
	height: 368px; 
	margin-right: 20px; 
	margin-bottom: 20px;
	padding: 10px;
	position: relative;
	width: 278px; 	
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
   -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear; 
	
}

ul#services li:hover {
	box-shadow: 0 0 3px rgba(13,170,206,.4);
}
ul#services li p 			{ margin-bottom: 10px; }
ul#services li.chartering 		{ background:#fefefe url('../images/gemi3.png') no-repeat 10px 10px;
}
ul#services li.agency 	{ background:#fefefe url('../images/gemi2.png') no-repeat 10px 10px;
}
ul#services li.shipm 		{ background:#fefefe url('../images/gemi1.png') no-repeat 10px 10px;
}

ul#services li.chartering h3,
ul#services li.agency h3, 
ul#services li.shipm h3  {
	color:#0DAACE;	
	display: block;
	line-height: 40px; 
	padding-left:100px;  
}
.sup-head { 
	border-bottom: 1px solid #e5e5e5; 
	margin-bottom: 10px; 
	padding-bottom: 10px; 
}

.sup-head h3 { margin: 0;}
.sup-footer {
	background-image: url('../images/trans-bg.png');
	background-color: #39414c;
	bottom:0px; 
	line-height: 40px;
	margin-left:-10px;
	height: 40px;
	padding: 0 10px;
	position: absolute; 
	width: 278px;	
	
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;	
 }

ul#services li a { 
	color: #fff; 
	font-size: 11px;	
	text-decoration: none; 
}
ul#services li a.learn-more { 
	background: url('../images/pencil.png') no-repeat left center; 
	padding-left: 20px; 
}
ul#services li a.learn-more:hover { 
	color: #0daace
}
